/*----------------------------------*/
/*TABLE RESET overide*/
/*----------------------------------*/


/* Table fix - adds scroll bar*/
table {
        display: table!important;
        overflow-x: auto!important;
    }

@media (min-width: 70em) {
     .inner-content table {
        display: table!important;
        overflow-x: auto!important;
    }
}
.inner-content th {
   background: transparent;   
}
  .inner-content th {
      border-top:none;
      font-size:14px;
}

.inner-content td {
      font-size:14px;
}

@media (min-width: 70em) {
    .inner-menu {
        margin-top: 0;
    }
}

/*---------------------------*/
/*Overide Pagination*/
/*---------------------------*/

.pagination__pages {
    display: -webkit-inline-box;
    justify-content: space-between;
}
li.pagination__item.prev {
    margin-left: -30px;
    display: inline;
    position: relative;
    left: -5px;
}

/*---------------------------*/
/*event type lable*/
/*---------------------------*/

.event-lable {
    display: inline-block;
    background: rgba(215, 229, 181, 0.36);
    text-align: right;
    border-radius: 25px;
    padding: 0 15px;
}
.event-lable a, .event-lable span.get_events {
    color: #ffffff;
    text-decoration: none!important;
    font-weight: 600;
    font-size: 12px;
    line-height: 2;
}

/*---------------------------*/
/*event links - HEADING*/
/*---------------------------*/

.event_link {
    font-size: 1.2rem;
    text-decoration: none!important;
    line-height: 1;
    color:#333333;
    font-weight: 700;
    letter-spacing:1px;
    margin-right: 20px;
    display: block;
}
.event_link:hover {
    text-decoration: underline!important;
     color: #000000;
}


/*---------------------------*/
/*event Sponsor*/
/*---------------------------*/
span.calevent__title--sponsored {
    color: #005b33;
}





/*---------------------------*/
/*event card*/
/*---------------------------*/

.card-header.green {
    background-color: #007945;
    margin-top: -1px;
    color: #fff;
    /*font-size: 22px;*/
    font-weight: 700;
}

/*---------------------------*/
/*facet area*/
/*---------------------------*/

h3.facetLabel {
    position: relative;
}
.search-facets h2 {
    font-weight: 700;
}
@media (min-width: 70em) {
    .inner-sidebar {
        float: none;
        width: 100%;
        margin-right: 0px;
        max-width: 100%;
    }
}

.badge-info {
    color: #000000;
    /*background-color: #17a2b8;*/
     background-color: #d7e5b5;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}






aside.facet-wrapper {
    background: #f9f9f9;
    border-top: 7px solid #3e3e3f;
}

ul.facet_wrapper {
    padding: 0;
    margin: 0;
}

ul.facet_wrapper li.facet-item {
    list-style: none;
    border-bottom: solid 2px #fff;
}
a.facet-link, a.facet-link-default {
    padding: 0.5rem 1rem;
    display: inline-block;
    width: 80%;
    border-left: solid 2px #007945;
    color:#000000;
    font-size: 14px;
}

.facet-item.active {
    background: rgba(215, 229, 181, .5);
}

aside.facet-wrapper h2 {
    font-size: 1.25rem;
    margin: 0;
    color: #005b33;
    font-weight: 700;
    display: block;
    padding-left: 15px;
    border-bottom: solid 2px #ffffff;
}

.facet-wrapper h3 {
    font-size: 1rem;
    padding-left: 15px;
    position: relative;
    margin:0;
    border-left: solid 2px #d7e5b5;
}

.facet-wrapper h3:after {
    position: absolute;
    content: "";
    border-bottom: solid 2px #ffffff;
    left: 0;
    width: 100%;
    bottom: 0;
}



/*---------------------------*/
/*Online Event*/
/*---------------------------*/

@media (min-width: 768px) {
    .h2.online {
        position: relative;
        font-size: 14px;
        font-weight: 700;
        background: #EBEAEA;
        left: -15px;
        top: 30px;
        width: 116%;
        height: 45px;
        vertical-align: middle;
        padding-top: 10px;
        padding-left: 15px;
        line-height: 25px;
        margin-bottom: 15px;
    }
    .h2.online:before {
        position: absolute;
        content: "";
        background: #EBEAEA;
        clip-path: polygon(50% 50%, 100% 100%, 100% 0);
        height: 45px;
        width: 45px;
        left: -45px;
        top: 0;
    }
    .h2.online:after {
        content: "";
        width: 8px;
        height: 6px;
        right: 0px;
        top: -6px;
        position: absolute;
        clip-path: polygon(100% 100%, 0 0, 0 100%);
        background-image: linear-gradient(to top, #808080 0%, #000000 100%);
        z-index: -1;
    }
    img.event-icon {
        margin-right: 1em;
        margin-bottom: 1em;
        margin-top: 5px;
        float: left;
    }
}
@media (max-width: 768px) {
    .h2.online {
        margin-top: 1em;
    }
    img.event-icon {
        display: block;
        margin-bottom: 20px;
    }
}

.inner-content p {
    font-size: 0.9375rem;
    line-height: 1.75;
    margin: 1rem 0 0.5rem;
    clear:both;
}




.status-bulb {
    float: left;
    margin: 5px 10px 5px 3px;
    width: 15px;
    height: 15px;
    background: #007945;
    border-radius: 50%;
}



/*===========================*/
/*past events*/
/*===========================*/

.card-header.blue {
    background-color: #28698C;
    font-weight: 700;
    
}
span.event-lable-blue {
    background: rgba(255,255,255,.3);
}

@media (min-width: 768px) {
    .h2.online.blue-ribbon {
        background: #65A8DF;
        color:#ffffff;
    }
    .h2.online.blue-ribbon:before {
        content: "";
        background: #65A8DF;
        left: -44px;
    }
}

.status-bulb-blue {
    background: rgba(255,255,255,.5);
    box-shadow: 0px 0px 0px 4px rgba(255,255,255,.2);
}

span.calevent__title--sponsored.grdc-sponsored {
    color:#28698C;
}